Dist-Zilla-Plugin-CheckEmacsChangeLog

Prerequisites

Dist-Zilla-Plugin-CheckEmacsChangeLog declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::CheckChangeLog0Dist-Zilla-Plugin-CheckChangeLog-0.01131.25
Moose0Moose-2.1205128.13
Tie::STDOUT0Tie-STDOUT-1.0401128.13
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Dist-Zilla-Plugin-CheckEmacsChangeLog declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Test::More0Test-Simple-1.001003131.25

Dist-Zilla-Plugin-CheckEmacsChangeLog declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375